Loading...
Searching...
No Matches
ARC_ConfigDeleteKeyArgs Struct Reference

## Data Fields

ARC_Config * | config
ARC_String * | string

## Detailed Description

Definition at line 31 of file config.c.

## Field Documentation

## config

ARC_Config* ARC_ConfigDeleteKeyArgs::config

Definition at line 32 of file config.c.

Referenced by ARC_Config_DestroyGroupNode().

## string

ARC_String* ARC_ConfigDeleteKeyArgs::string

Definition at line 33 of file config.c.

Referenced by ARC_Config_DestroyGroupNode().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/config.c